Page MenuHomePhabricator

MobileWebUIActionsTracking Event Platform Migration
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Ottomata renamed this task from MobileWebUIActionsTracking to Event Platform Migration to MobileWebUIActionsTracking Event Platform Migration.Nov 5 2020, 4:48 PM

@MNeisler
Let us know if this schema needs client IP and/or geocoded data? If not, it will be removed as part of this migration.

@Ottomata No we don't need them. Thank you for checking!

FYI: This schema will be migrated during the week of Jan 18 - Jan 22.

Starting the migration of the schema now!

Change 657561 had a related patch set uploaded (by Mforns; owner: Mforns):
[schemas/event/secondary@master] Add MobileWebUIActionsTracking to analytics/legacy

https://gerrit.wikimedia.org/r/657561

Change 657561 merged by Mforns:
[schemas/event/secondary@master] Add MobileWebUIActionsTracking to analytics/legacy

https://gerrit.wikimedia.org/r/657561

Change 657630 had a related patch set uploaded (by Mforns; owner: Mforns):
[operations/mediawiki-config@master] Migrate WebUIActionsTracking schemas to Event Platform on testwiki

https://gerrit.wikimedia.org/r/657630

Change 657630 merged by jenkins-bot:
[operations/mediawiki-config@master] Migrate WebUIActionsTracking schemas to Event Platform on testwiki

https://gerrit.wikimedia.org/r/657630

Mentioned in SAL (#wikimedia-operations) [2021-01-21T19:51:42Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: ac99da75f9507e19472ab3020be638262857ec07: Migrate WebUIActionsTracking schemas to Event Platform on testwiki (T267347; T271164) (duration: 01m 03s)

Change 658426 had a related patch set uploaded (by Mforns; owner: Mforns):
[operations/mediawiki-config@master] Migrate WebUIActionsTracking schemas to Event Platform on all wikis

https://gerrit.wikimedia.org/r/658426

Change 658426 merged by jenkins-bot:
[operations/mediawiki-config@master] Migrate WebUIActionsTracking schemas to Event Platform on all wikis

https://gerrit.wikimedia.org/r/658426

Mentioned in SAL (#wikimedia-operations) [2021-01-27T19:07:54Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: 9382a9879bd6823fd664c0d3721fd0a9dc0d56d8: Migrate WebUIActionsTracking schemas to Event Platform on all wikis (T267347,T271164) (duration: 01m 03s)

Change 669962 had a related patch set uploaded (by Mforns; owner: Mforns):
[operations/puppet@production] Refine 2 ReadersWeb schemas using eventlogging_legacy job

https://gerrit.wikimedia.org/r/669962

Change 669989 had a related patch set uploaded (by Mforns; owner: Mforns):
[mediawiki/extensions/WikimediaEvents@master] Set (Desktop|Mobile)WebUIActionsTracking version to Event Platform schema URI

https://gerrit.wikimedia.org/r/669989

Change 669989 merged by Ottomata:
[mediawiki/extensions/WikimediaEvents@master] Set (Desktop|Mobile)WebUIActionsTracking version to Event Platform schema URI

https://gerrit.wikimedia.org/r/669989

Change 673075 had a related patch set uploaded (by Ottomata; owner: Ottomata):
[operations/mediawiki-config@master] Remove schema overrides for 6 finished EL migrations

https://gerrit.wikimedia.org/r/673075

Change 673075 merged by Ottomata:
[operations/mediawiki-config@master] Remove schema overrides for 6 finished EL migrations

https://gerrit.wikimedia.org/r/673075